<?xml version="1.0" encoding="UTF-8"?>
<activity type="matching-sentence" stylesheet="match_sent_QA">
	<rubric><![CDATA[<b>Match the questions with the answers.</b>]]></rubric>
	<noofsentence>7</noofsentence>
<!--	<sound url="data/templates/audio/dialogue/Unit_5_Dialogue.mp3"/>--> <!-- for listen button audio -->
<!--
	This tag wil be used to specify the type of exercise the game is going to be, there can be any four out of the given values that could be used, 'none', 'number'. Also:  'dialouge' [sic], but only with random=false
-->
	<columns dialougeCounter="number"/>
	<firstcolumn>
		<item><![CDATA[Is his hair gray or brown?]]></item>
		<item><![CDATA[What color is your hair?]]></item>
		<item><![CDATA[Are your eyes green or brown?]]></item>
		<item><![CDATA[Is your hair straight or curly?]]></item>
		<item><![CDATA[What color are your eyes?]]></item>
		<item><![CDATA[Is your hair long or short?]]></item>
		<item><![CDATA[Is your hair straight or wavy?]]></item>
	</firstcolumn>
	<secondcolumn>
		<item><![CDATA[It's gray.]]></item>
		<item><![CDATA[It's black.]]></item>
		<item><![CDATA[They're brown.]]></item>
		<item><![CDATA[It's curly.]]></item>
		<item><![CDATA[They're blue.]]></item>
		<item><![CDATA[It's long.]]></item>
		<item><![CDATA[It's wavy.]]></item>
	</secondcolumn>
</activity>